Public Member Functions | Public Attributes | List of all members
MsWksTableInternal::Table::Cell Struct Reference

the cell content More...

## Public Member Functions
| Cell ()

## Public Attributes
MWAWVec2i | m_pos
| the cell position More...
MWAWFont | m_font
| the font More...
std::string | m_text
| the text More...

## Detailed Description

the cell content

## Constructor & Destructor Documentation

## ◆ Cell()

MsWksTableInternal::Table::Cell::Cell | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_font

MWAWFont MsWksTableInternal::Table::Cell::m_font

the font

Referenced by MsWksTable::readTable(), and MsWksTable::sendTable().

## ◆ m_pos

MWAWVec2i MsWksTableInternal::Table::Cell::m_pos

the cell position

Referenced by MsWksTable::readTable().

## ◆ m_text

std::string MsWksTableInternal::Table::Cell::m_text

the text

Referenced by MsWksTable::readTable(), and MsWksTable::sendTable().

The documentation for this struct was generated from the following file:

- MsWksTable.cxx